<?php

include_once('includes/configuracion.php');
$abrirbd = abrirdb();

if (isset($_GET["opcion"])) {
    $pagina = $_GET["opcion"];
    if ($pagina == "preguntas") { include('includes/profesor/preguntas.php'); }
	elseif ($pagina == "crearexamen") { include('includes/profesor/crearexamen.php'); }
	elseif ($pagina == "gestionalumnos") { include('includes/profesor/gestionalumnos.php'); }
	elseif ($pagina == "asignarexamen") {  include('includes/profesor/asignarexamen.php'); }
    else { principal(); }}
elseif(!(isset($_GET["opcion"])))
	{
	header('location: index_profesor.php?opcion=principal');
	}
function principal() 
	{
	echo "<ul>
	<li><a href='index_profesor.php?opcion=preguntas'>Crear pregunta</a></li>
	<li><a href='index_profesor.php?opcion=crearexamen'>Crear examen</a></li>
	<li><a href='index_profesor.php?opcion=asignarexamen'>Asignar Examen</a></li>
	<li><a href='index_profesor.php?opcion=gestionalumnos'>Gestionar alumnos</a></li>
	</ul>";
	}




	


	
?>